=== debian/changelog ===
prometheus-blackbox-exporter (0.3.0+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #843189)

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 7 Nov 2016 00:25:52 +0000
