=== debian/control ===
Source: prometheus-blackbox-exporter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Filippo Giunchedi <filippo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               dh-systemd,
               golang-go,
               golang-github-beorn7-perks-dev,
               golang-goprotobuf-dev,
               golang-github-miekg-dns-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-client-model-dev,
               golang-github-prometheus-common-dev,
               golang-github-sirupsen-logrus-dev,
               golang-golang-x-net-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/prometheus/blackbox_exporter
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-blackbox-exporter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-blackbox-exporter.git
XS-Go-Import-Path: github.com/prometheus/blackbox_exporter

Package: prometheus-blackbox-exporter
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Blackbox prober for Prometheus
 The blackbox exporter allows blackbox probing of network endpoints over HTTP,
 HTTPS, DNS, TCP and ICMP. Additional modules can be defined to suit other
 needs.
 .
 Querying of endpoints happens via HTTP GET queries, by specifying the target
 name and what kind of probing to execute. Results from the probe are returned
 as a set of Prometheus metrics.
