=== debian/changelog ===
prometheus-blackbox-exporter (0.7.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Add watchfile.
  * debian/control:
    - Add myself to Uploaders.
    - Update Standards-Version (no changes).
    - Replace golang-go with golang-any in Build-Depends.
    - Mark package as autopkgtest-able.
    - Refresh dependencies.
  * Replace debian/rules trick for creating tarballs with gbp config.

 -- Martín Ferrari <tincho@debian.org>  Fri, 14 Jul 2017 18:28:23 +0000
