=== debian/control ===
--- 
+++ 
@@ -2,25 +2,24 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Filippo Giunchedi <filippo@debian.org>
+Uploaders: Filippo Giunchedi <filippo@debian.org>,
+           Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-golang,
                dh-systemd,
-               golang-go,
-               golang-github-beorn7-perks-dev,
-               golang-goprotobuf-dev,
+               golang-any,
                golang-github-miekg-dns-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
-               golang-github-prometheus-common-dev,
-               golang-github-sirupsen-logrus-dev,
+               golang-github-prometheus-common-dev (>= 0+git20170707),
                golang-golang-x-net-dev,
-               golang-gopkg-yaml.v2-dev
-Standards-Version: 3.9.8
+               golang-gopkg-yaml.v2-dev,
+Standards-Version: 4.0.0
 Homepage: https://github.com/prometheus/blackbox_exporter
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-blackbox-exporter.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-blackbox-exporter.git
 XS-Go-Import-Path: github.com/prometheus/blackbox_exporter
+Testsuite: autopkgtest-pkg-go
 
 Package: prometheus-blackbox-exporter
 Architecture: any
