=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,14 @@
 #!/usr/bin/make -f
 
-export DH_VERBOSE=1
-export DH_GOPKG := github.com/prometheus/blackbox_exporter
+# Include test fixtures.
+export DH_GOLANG_INSTALL_EXTRA := testdata/
 
 METAPKG := github.com/prometheus/common
 
 DEBVERS    ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
 VERSION    ?= $(shell echo '$(DEBVERS)' | sed 's/^[[:digit:]]*://; s/[-].*//')
 DEBPKGNAME ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Source: //p')
-BUILDDIR := $(shell perl -w -MDebian::Debhelper::Buildsystem::golang -e \
-        'print Debian::Debhelper::Buildsystem::golang->new()->get_builddir()')
+
 REV        := $(DEBVERS)
 BRANCH     := debian/sid
 USER       := pkg-go-maintainers@lists.alioth.debian.org
@@ -23,7 +22,6 @@
     -X $(METAPKG)/version.BuildUser=$(USER)\
     -X $(METAPKG)/version.BuildDate=$(BUILD_DATE)\
     -X $(METAPKG)/version.GoVersion=$(GO_VERSION)"
-
 
 %:
 	dh $@ --buildsystem=golang --with=golang,systemd
@@ -39,9 +37,3 @@
 	mv -v debian/$(DEBPKGNAME)/usr/bin/blackbox_exporter \
             debian/$(DEBPKGNAME)/usr/bin/$(DEBPKGNAME)
 	install -m 644 -D -v blackbox.yml debian/$(DEBPKGNAME)/etc/prometheus/blackbox.yml
-
-gen-orig-tgz:
-	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ] ; then \
-	    git archive --format=tar.gz --prefix=$(DEBPKGNAME)-$(VERSION)/ \
-                upstream/$(VERSION) >../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ; \
-	fi
