=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*\/)?v?([^\/]+)\.tar\.gz/prometheus-blackbox-exporter-$1.tar.gz/,\
    dversionmangle=s/\+ds\d*$//,uversionmangle=s/rc/~rc/" \
    https://github.com/prometheus/blackbox_exporter/tags \
    (?:.*/)?v?(\d[\d\.]*(?:rc\d*)?)\.tar\.gz
