=== debian/changelog ===
prometheus-blackbox-exporter (0.11.0+ds-4) unstable; urgency=high

  * Disable completely tcp_test.go until upstream fixes the tests.
    Closes: 887070

 -- Martín Ferrari <tincho@debian.org>  Sat, 13 Jan 2018 13:41:14 +0000

prometheus-blackbox-exporter (0.11.0+ds-3) unstable; urgency=high

  * Disable a race-prone test that is causing FTBFS in many architectures
    (raise urgency).
  * Update Standards-Version.

 -- Martín Ferrari <tincho@debian.org>  Tue, 09 Jan 2018 17:41:35 +0000

prometheus-blackbox-exporter (0.11.0+ds-2) unstable; urgency=medium

  * Add missing documentation.

 -- Martín Ferrari <tincho@debian.org>  Thu, 14 Dec 2017 19:52:28 +0000

prometheus-blackbox-exporter (0.11.0+ds-1) unstable; urgency=medium

  * Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk
  * New upstream release.
  * Update dependencies.
  * Automated cme updates.
  * Update fixtures location.
  * Update defaults.
  * Fix watchfile.

 -- Martín Ferrari <tincho@debian.org>  Thu, 14 Dec 2017 19:42:09 +0000
