## prometheus-blackbox-exporter 0.12.0+ds

=== debian/changelog ===
prometheus-blackbox-exporter (0.12.0+ds-2) unstable; urgency=high

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Backport 9d8ad26 to fix client API change. Closes: #906503.
    Raising urgency for RC bug fix.
  * debian/gbp.conf: Stop using pristine tar, and update branch names.
  * debian/control: Update Standards-Version (no changes).

 -- Martín Ferrari <tincho@debian.org>  Sun, 19 Aug 2018 03:07:32 +0000

prometheus-blackbox-exporter (0.12.0+ds-1) unstable; urgency=medium

  * New upstream release. Closes: #894130
  * debian/control: Update dependency version.
  * debian/copyright: Add Files-Excluded header.
  * debian/{postinst,init}: Use non-recursive chown.
  * Update debhelper compat to 11.

 -- Martín Ferrari <tincho@debian.org>  Mon, 26 Mar 2018 22:14:14 +0000
