=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-go-kit-kit-dev,
-               golang-github-miekg-dns-dev,
+               golang-github-miekg-dns-dev (>= 1),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev (>= 0+git20171117),
                golang-golang-x-net-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-blackbox-exporter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-blackbox-exporter.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter
+Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter.git
 Homepage: https://github.com/prometheus/blackbox_exporter
 XS-Go-Import-Path: github.com/prometheus/blackbox_exporter
