## prometheus-blackbox-exporter 0.13.0%2Bds

=== debian/changelog ===
prometheus-blackbox-exporter (0.13.0+ds-2) unstable; urgency=medium

  * Ask the user to have CAP_NET_RAW enabled for blackbox-exporter
    (Closes: #872997)

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 19 Jan 2019 15:59:39 +0100

prometheus-blackbox-exporter (0.13.0+ds-1) unstable; urgency=medium

  [ Filippo Giunchedi ]
  * New upstream release.
  * debian/patches/03-promlog-fix.patch:
      update promlog invocation for newer golang-github-prometheus-common-dev

  [ Martín Ferrari ]
  * debian/control: Shorten version matching in depends to satisfy lintian
    and ease backports.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Wed, 26 Dec 2018 17:01:09 +0000
