=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                golang-github-miekg-dns-dev (>= 1),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
-               golang-github-prometheus-common-dev (>= 0+git20171117),
+               golang-github-prometheus-common-dev (>= 0+git20181119),
                golang-golang-x-net-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter.git
 Homepage: https://github.com/prometheus/blackbox_exporter
@@ -25,6 +25,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         debconf,
+         libcap2-bin,
 Built-Using: ${misc:Built-Using},
 Description: Blackbox prober for Prometheus
  The blackbox exporter allows blackbox probing of network endpoints over HTTP,
