=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
     -X $(METAPKG)/version.GoVersion=$(GO_VERSION)"
 
 %:
-	dh $@ --buildsystem=golang --with=golang,systemd
+	dh $@ --buildsystem=golang --with=golang
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- $(BUILDFLAGS)
