=== debian/changelog ===
prometheus-blackbox-exporter (0.16.0+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release.
  * Drop unnecessary 02-Client_API_change.patch.
  * Drop unnecessary 03-promlog-fix.patch.
  * Add patch to revert upstream yaml.v3 dependency.
  * Update Standards-Version to 4.4.1 (debhelper-compat = 12).
  * Bump required Go version to 1.13.
  * Add myself to uploaders.
  * Skip additional network-dependent test, and only run short tests.

  [ Martina Ferrari ]
  * Update my name.
  * Improve init script.
  * Add Pre-Depends as requested by lintian.

 -- Martina Ferrari <tincho@debian.org>  Fri, 03 Jan 2020 15:53:54 +0000
