=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: prometheus-blackbox-exporter
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Martina Ferrari <tincho@debian.org>,
+           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-any,
+               golang-any (>= 2:1.13~),
                golang-github-go-kit-kit-dev,
                golang-github-miekg-dns-dev (>= 1),
                golang-github-prometheus-client-golang-dev,
@@ -15,7 +16,7 @@
                golang-github-prometheus-common-dev (>= 0+git20181119),
                golang-golang-x-net-dev,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter.git
 Homepage: https://github.com/prometheus/blackbox_exporter
@@ -23,6 +24,7 @@
 
 Package: prometheus-blackbox-exporter
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          debconf,
