=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,6 @@
             debian/$(DEB_SOURCE)/usr/bin/$(DEB_SOURCE)
 	install -m 644 -D -v blackbox.yml \
 	    debian/$(DEB_SOURCE)/etc/prometheus/blackbox.yml
+
+override_dh_auto_test:
+	dh_auto_test -- -short
