## prometheus-blackbox-exporter 0.17.0+ds

=== debian/changelog ===
prometheus-blackbox-exporter (0.17.0+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream version.
  * Set upstream metadata fields: Repository.
  * Bump Standards-Version to 4.5.0 (rename service / init files).
  * Bump debhelper-compat version to 13.
  * Drop obsolete 02-yaml-v2.patch.
  * Drop obsolete 99-Skip_network_test.patch.
  * Update yaml build-dep package name.
  * d/control: add Rules-Requires-Root.
  * d/templates: mark description as translatable.
  * Run debconf-updatepo.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Martina Ferrari ]
  * Update my email.
  * Update team email address in Maintainer.
  * Update debian/defaults.
  * debian/control: run wrap-and-sort, and fix Section.
  * debian/dirs: Create shared directories.
  * debian/examples: Add missing example.yml.
  * debian/init: Add SysV init support.
  * debian/rules, debian/install, debian/manpages: Generate manpage and unify
    package build with other exporters.
  * debian/logrotate: Add logrotate configuration.
  * debian/watch: Consider upstream RC version naming.

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Aug 2020 22:17:02 +0000
