## prometheus-blackbox-exporter 0.18.0+ds

=== debian/changelog ===
prometheus-blackbox-exporter (0.18.0+ds-3) unstable; urgency=medium

  * Team upload.

  [ Américo Monteiro ]
  * Update Portuguese debconf translation (Closes: #982331)

  [ Adriano Rafael Gomes ]
  * Update Brazilian Portuguese debconf translation (Closes: #987435)

  [ Camaleón ]
  * Update Spanish debconf translation (Closes: #987596)

  [ Guillem Jover ]
  * Add Catalan debconf translation

 -- Guillem Jover <gjover@sipwise.com>  Fri, 28 May 2021 01:31:50 +0200

prometheus-blackbox-exporter (0.18.0+ds-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Swarbrick ]
  * Bump Standards-Version to 4.5.1 (no changes).
  * d/po/de.po: remove obsolete FIXME comment

  [ Frans Spiesschaert ]
  * Add initial Dutch debconf translation (Closes: #969342).

  [ Jean-Pierre Giraud ]
  * Add initial French debconf translation (Closes: #969480).

  [ Helge Kreutzmann ]
  * Minor grammar fix in debian/templates (Closes: #968857).
  * Add initial German debconf translation (Closes: #968856).

  [ Guillem Jover ]
  * Switch to debian/watch format version 4
  * Indent debian/watch opts contents
  * Decapitalize synopsis first word
  * Move note about license location on Debian systems into a Comment field
  * Update gitlab-ci.yml from latest upstream version
  * Use $(BUILDDIR) uniformly instead of the literal build/
  * Update version.BuildUser to match the Maintainer address
  * Remove nocheck handling from override_dh_auto_test
  * Change systemd service Restart directive from always to on-failure
  * Add man:prometheus-blackbox-exporter(1) to systemd unit Documentation field
  * Use '' instead of `' in text
  * Use $() instead of `` in init script
  * Remove $syslog dependency from init script
  * Switch from /var/run to /run
  * Add missing dependency on adduser
  * Rewrite init script using start-stop-daemon
  * Unify log files removal during purge into a single entry
  * Add missing CFGFILE variable to fix init script config check
  * Remove error suppression from postinst
  * Run adduser unconditionally
  * Do not change pathname metadata if there are dpkg statoverrides in place
  * Update copyright claims
  * Update gitignore entries

 -- Guillem Jover <gjover@sipwise.com>  Fri, 29 Jan 2021 00:27:44 +0100

prometheus-blackbox-exporter (0.18.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add 02-Enable_HTTP2.patch to facilitate building with newer
    golang-github-prometheus-common-dev package.
  * Revert unwarranted renaming of systemd service file.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 20 Oct 2020 14:51:09 +0000
