=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
                golang-github-miekg-dns-dev (>= 1),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
-               golang-github-prometheus-common-dev (>= 0+git20181119),
+               golang-github-prometheus-common-dev (>= 0.14.0~),
                golang-golang-x-net-dev,
                golang-gopkg-yaml.v3-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter.git
 Homepage: https://github.com/prometheus/blackbox_exporter
@@ -26,12 +26,13 @@
 Package: prometheus-blackbox-exporter
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends},
-Depends: debconf,
+Depends: adduser,
+         debconf,
          libcap2-bin,
          ${misc:Depends},
          ${shlibs:Depends},
 Built-Using: ${misc:Built-Using},
-Description: Blackbox prober for Prometheus
+Description: blackbox prober for Prometheus
  The blackbox exporter allows blackbox probing of network endpoints over HTTP,
  HTTPS, DNS, TCP and ICMP. Additional modules can be defined to suit other
  needs.
