## prometheus-blackbox-exporter 0.19.0

=== debian/changelog ===
prometheus-blackbox-exporter (0.19.0-1ubuntu0.3) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update

 -- Allen Huang <allen.huang@canonical.com>  Fri, 15 Nov 2024 22:57:26 +0000

prometheus-blackbox-exporter (0.19.0-1ubuntu0.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 02 May 2023 18:07:21 +0530

prometheus-blackbox-exporter (0.19.0-1ubuntu0.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text 

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Thu, 02 Feb 2023 18:20:51 +0100

prometheus-blackbox-exporter (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Update gitlab-ci.yml from its new refactored template.
  * Update gbp.conf following latest Go Team workflow.
  * Update debian/watch file.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Add Repository-Browse upstream metadata field.
  * Update Catalan debconf translation.
  * Remove Files-Excluded from debian/copyright.
  * Refresh and remove patches for new upstream release.
  * Update dependencies for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 30 Nov 2021 23:21:56 +0100
