=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: prometheus-blackbox-exporter
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
            Martina Ferrari <tina@debian.org>,
            Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
@@ -7,16 +8,19 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any (>= 2:1.13~),
+               golang-github-andybalholm-brotli-dev,
                golang-github-go-kit-kit-dev,
                golang-github-miekg-dns-dev (>= 1),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev (>= 0.14.0~),
+               golang-github-prometheus-exporter-toolkit-dev,
                golang-golang-x-net-dev,
+               golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v3-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter.git
 Homepage: https://github.com/prometheus/blackbox_exporter
