## prometheus-blackbox-exporter 0.23.0

=== debian/changelog ===
prometheus-blackbox-exporter (0.23.0-4) unstable; urgency=medium

  * Add new 03-Fallback_to_IPv4_localhost_in_gRPC_tests.patch, to address the
    issue of localhost not resolving to ::1 in reproducible builds
    environment.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 04 Jan 2023 23:34:41 +0000

prometheus-blackbox-exporter (0.23.0-3) unstable; urgency=medium

  * Re-enable insecure gRPC probing (thanks Shengjing Zhu for pointing out
    that this is possible with a less intrusive patch)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 03 Jan 2023 12:16:54 +0000

prometheus-blackbox-exporter (0.23.0-2) unstable; urgency=medium

  * Refactor 03-disable-flaky-grpc-tests.patch into
    02-disable-insecure-grpc.patch, since the reason for the tests failing is
    that we have to strip out insecure gRPC support.
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 03 Jan 2023 11:11:15 +0000

prometheus-blackbox-exporter (0.23.0-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release (fixes CVE-2022-46146)
  * Drop unused build-dep golang-golang-x-text-dev
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    to 0.8.2

  [ Guillem Jover ]
  * Remove --help output from default file

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 03 Dec 2022 04:57:29 +0000

prometheus-blackbox-exporter (0.22.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump minimum required Go version to 1.16
  * Add new 03-disable-flaky-grpc-tests.patch (Closes: #1020084)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 18 Sep 2022 15:30:00 +0000

prometheus-blackbox-exporter (0.21.1-1) unstable; urgency=medium

  * New upstream release
  * Add new build-dep golang-golang-x-text-dev
  * Bump version constraint on golang-github-prometheus-common-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 13 Sep 2022 14:37:13 +0000

prometheus-blackbox-exporter (0.20.0-1) unstable; urgency=medium

  * New upstream version (Closes: #1010054)
  * Disable insecure gRPC due to outdated dependencies (awaiting experimental
    golang-google-grpc-dev package re-upload to unstable)
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 07 Sep 2022 21:50:01 +0000

prometheus-blackbox-exporter (0.19.0-2) unstable; urgency=medium

  * Team upload.
  * Update default file for new upstream release.
  * Install NOTICE file for Apache-2.0 license compliance.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 23:05:26 +0100
