=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: prometheus-blackbox-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
            Martina Ferrari <tina@debian.org>,
-           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+           Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.13~),
+               golang-any (>= 2:1.16~),
                golang-github-andybalholm-brotli-dev,
-               golang-github-go-kit-kit-dev,
-               golang-github-miekg-dns-dev (>= 1),
+               golang-github-go-kit-log-dev,
+               golang-github-miekg-dns-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
-               golang-github-prometheus-common-dev (>= 0.14.0~),
-               golang-github-prometheus-exporter-toolkit-dev,
+               golang-github-prometheus-common-dev (>= 0.33.0~),
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.2),
                golang-golang-x-net-dev,
+               golang-google-grpc-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v3-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter.git
 Homepage: https://github.com/prometheus/blackbox_exporter
