## prometheus-blackbox-exporter 0.24.0

=== debian/changelog ===
prometheus-blackbox-exporter (0.24.0-2ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 16:48:10 +1000

prometheus-blackbox-exporter (0.24.0-2ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 13:49:52 +1000

prometheus-blackbox-exporter (0.24.0-2ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:28:17 +0530

prometheus-blackbox-exporter (0.24.0-2) unstable; urgency=medium

  * debian/rules: fix override_dh_auto_install and remove superfluous entry
    from debian/install
  * debian/rules: mv instead of cp blackbox_exporter in dh_auto_build
  * Add missing Build-Depends:
    - golang-github-alecthomas-units-dev
    - golang-github-pkg-errors-dev (Closes: #1058505)
    - golang-gopkg-yaml.v2-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 22 Dec 2023 10:54:46 +0000

prometheus-blackbox-exporter (0.24.0-1) unstable; urgency=medium

  * New upstream release
  * Add new 04-Revert_kingpin_import_path.patch
  * Bump minimum required golang-github-prometheus-common-dev version to
    0.42.0

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 14 Jun 2023 12:34:02 +0000
