=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: prometheus-blackbox-exporter
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
            Martina Ferrari <tina@debian.org>,
            Daniel Swarbrick <dswarbrick@debian.org>,
@@ -9,16 +10,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.16~),
+               golang-github-alecthomas-units-dev,
                golang-github-andybalholm-brotli-dev,
                golang-github-go-kit-log-dev,
                golang-github-miekg-dns-dev,
+               golang-github-pkg-errors-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
-               golang-github-prometheus-common-dev (>= 0.33.0~),
+               golang-github-prometheus-common-dev (>= 0.42.0),
                golang-github-prometheus-exporter-toolkit-dev (>= 0.8.2),
                golang-golang-x-net-dev,
                golang-google-grpc-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
+               golang-gopkg-yaml.v2-dev,
                golang-gopkg-yaml.v3-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-blackbox-exporter
