=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
 	# Rename the binary to match the debian package.
-	cp -v $(BUILDDIR)/bin/blackbox_exporter $(BUILDDIR)/bin/$(BINNAME)
+	mv -v $(BUILDDIR)/bin/blackbox_exporter $(BUILDDIR)/bin/$(BINNAME)
 	$(BUILDDIR)/bin/$(BINNAME) --help-man > $(BUILDDIR)/$(BINNAME).1
 	# Remove build user/build date/go version headers, which is ugly.
 	sed -i -e '/^  /d' $(BUILDDIR)/$(BINNAME).1
@@ -38,7 +38,8 @@
 	# Remove default values as they create unwieldy long lines.
 	sed -i 's/\\fB--\(.*\)=".*"\\fR/\\fB--\1\\fR/' $(BUILDDIR)/$(BINNAME).1
 
-override_dh_auto_install:
-
 override_dh_auto_test:
 	dh_auto_test -- -short $(BUILDFLAGS)
+
+override_dh_auto_install:
+	dh_auto_install -- --no-source
